
/* ****************** 공백  ****************** */

.empty_line_376958_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_376958_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_376958_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_376958_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_376958_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_376958_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_376958_:before {content:'공백: 100px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_376959_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_376959_ > div:after {content:''; display:block; clear:both;}
.layout_376959_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

  
@media (max-width:1200px){
  .layout_376959_ {width:95%;}
}
  
@media \0screen{
	.layout_376959_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_376961_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_376961_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_376961_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_376961_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_376961_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_376961_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_376961_:before {content:'공백: 100px';}
}
